/*
Theme Name: Organic Photographer Child
Theme URI: https://organicthemes.com/theme/photographer-theme/
Template: organic-photographer
Author: Organic Themes
Author URI: https://organicthemes.com
Description: A minimal theme for photographers
Tags: one-column,two-columns,three-columns,right-sidebar,custom-background,custom-header,custom-menu,featured-images,featured-image-header,flexible-header,full-width-template,theme-options,translation-ready,sticky-post
Version: 3.4.1535590434
Updated: 2018-08-29 20:53:54

*/

.hidetitle .entry-title { 
	display:none;
}


blockquote{
  display:block;
  background: #fff;
  padding: 15px 20px 15px 45px;
  margin: 0 0 20px;
  position: relative;
  
  /*Font*/
  font-size: 16px;
  line-height: 1.2;
  text-align: justify;
  color: #666;
  
  /*Borders - (Optional)*/
  border-left: 5px solid #c76c0c;
  border-right: 2px solid #c76c0c;
  
  /*Box Shadow - (Optional)*/
  -moz-box-shadow: 2px 2px 15px #ccc;
  -webkit-box-shadow: 2px 2px 15px #ccc;
  box-shadow: 2px 2px 15px #ccc;
}

blockquote::before{
  content: "\201C"; /*Unicode for Left Double Quote*/
  
  /*Font*/
  font-size: 60px;
  font-weight: bold;
  
  /*Positioning*/
  position: absolute;
  left: 10px;
  top:5px;
}

blockquote::after{
  /*Reset to make sure*/
  content: "";
}

blockquote a{
  text-decoration: none;
  background: #eee;
  cursor: pointer;
  padding: 0 3px;
  color: #c76c0c;
}

blockquote a:hover{
 color: #666;
}

blockquote em{
  font-style: italic;
}
